<?xml version="1.0" encoding="UTF-8"?>

<scenario:scenario xmlns:scenario="urn:roborescue:map:scenario">
  <scenario:refuge scenario:location="53777"/>
  <scenario:refuge scenario:location="52676"/>
  <scenario:refuge scenario:location="54004"/>
  <scenario:refuge scenario:location="51428"/>
  <scenario:refuge scenario:location="37861"/>
  <scenario:refuge scenario:location="43854"/>
  <scenario:fire scenario:location="55873"/>
  <scenario:fire scenario:location="46707"/>
  <scenario:hydrant scenario:location="16384"/>
  <scenario:hydrant scenario:location="12352"/>
  <scenario:hydrant scenario:location="14917"/>
  <scenario:hydrant scenario:location="7303"/>
  <scenario:hydrant scenario:location="14215"/>
  <scenario:hydrant scenario:location="21514"/>
  <scenario:hydrant scenario:location="17428"/>
  <scenario:hydrant scenario:location="13270"/>
  <scenario:hydrant scenario:location="12118"/>
  <scenario:hydrant scenario:location="12316"/>
  <scenario:hydrant scenario:location="47837"/>
  <scenario:hydrant scenario:location="4637"/>
  <scenario:hydrant scenario:location="9373"/>
  <scenario:hydrant scenario:location="17950"/>
  <scenario:hydrant scenario:location="17248"/>
  <scenario:hydrant scenario:location="20128"/>
  <scenario:hydrant scenario:location="12514"/>
  <scenario:hydrant scenario:location="17572"/>
  <scenario:hydrant scenario:location="10345"/>
  <scenario:hydrant scenario:location="22954"/>
  <scenario:hydrant scenario:location="53227"/>
  <scenario:hydrant scenario:location="52268"/>
  <scenario:hydrant scenario:location="14575"/>
  <scenario:hydrant scenario:location="9967"/>
  <scenario:hydrant scenario:location="16303"/>
  <scenario:hydrant scenario:location="22963"/>
  <scenario:hydrant scenario:location="18742"/>
  <scenario:hydrant scenario:location="19255"/>
  <scenario:hydrant scenario:location="14584"/>
  <scenario:hydrant scenario:location="9976"/>
  <scenario:hydrant scenario:location="13882"/>
  <scenario:hydrant scenario:location="13819"/>
  <scenario:hydrant scenario:location="28284"/>
  <scenario:hydrant scenario:location="11389"/>
  <scenario:hydrant scenario:location="13630"/>
  <scenario:gasstation scenario:location="30066"/>
  <scenario:civilian scenario:location="54834"/>
  <scenario:civilian scenario:location="53501"/>
  <scenario:civilian scenario:location="54827"/>
  <scenario:civilian scenario:location="53537"/>
  <scenario:civilian scenario:location="53646"/>
  <scenario:civilian scenario:location="34649"/>
  <scenario:civilian scenario:location="55072"/>
  <scenario:civilian scenario:location="52814"/>
  <scenario:civilian scenario:location="53759"/>
  <scenario:civilian scenario:location="55548"/>
  <scenario:civilian scenario:location="24964"/>
  <scenario:civilian scenario:location="55725"/>
  <scenario:civilian scenario:location="54505"/>
  <scenario:civilian scenario:location="54658"/>
  <scenario:civilian scenario:location="57020"/>
  <scenario:civilian scenario:location="53292"/>
  <scenario:civilian scenario:location="56304"/>
  <scenario:civilian scenario:location="39076"/>
  <scenario:civilian scenario:location="52866"/>
  <scenario:civilian scenario:location="54017"/>
  <scenario:civilian scenario:location="54165"/>
  <scenario:civilian scenario:location="54205"/>
  <scenario:civilian scenario:location="52914"/>
  <scenario:civilian scenario:location="55207"/>
  <scenario:civilian scenario:location="24211"/>
  <scenario:civilian scenario:location="57691"/>
  <scenario:civilian scenario:location="35261"/>
  <scenario:civilian scenario:location="36522"/>
  <scenario:civilian scenario:location="53288"/>
  <scenario:civilian scenario:location="55590"/>
  <scenario:civilian scenario:location="52940"/>
  <scenario:civilian scenario:location="55685"/>
  <scenario:civilian scenario:location="56253"/>
  <scenario:civilian scenario:location="56398"/>
  <scenario:civilian scenario:location="55847"/>
  <scenario:civilian scenario:location="54314"/>
  <scenario:civilian scenario:location="55169"/>
  <scenario:civilian scenario:location="53549"/>
  <scenario:civilian scenario:location="38402"/>
  <scenario:civilian scenario:location="29408"/>
  <scenario:civilian scenario:location="55498"/>
  <scenario:civilian scenario:location="47481"/>
  <scenario:civilian scenario:location="53865"/>
  <scenario:civilian scenario:location="53423"/>
  <scenario:civilian scenario:location="36158"/>
  <scenario:civilian scenario:location="53817"/>
  <scenario:civilian scenario:location="44599"/>
  <scenario:civilian scenario:location="24543"/>
  <scenario:civilian scenario:location="26207"/>
  <scenario:civilian scenario:location="54831"/>
  <scenario:civilian scenario:location="55053"/>
  <scenario:civilian scenario:location="56284"/>
  <scenario:civilian scenario:location="30804"/>
  <scenario:civilian scenario:location="54817"/>
  <scenario:civilian scenario:location="53768"/>
  <scenario:civilian scenario:location="52569"/>
  <scenario:civilian scenario:location="37990"/>
  <scenario:civilian scenario:location="49807"/>
  <scenario:civilian scenario:location="23590"/>
  <scenario:civilian scenario:location="53710"/>
  <scenario:civilian scenario:location="53808"/>
  <scenario:civilian scenario:location="30923"/>
  <scenario:civilian scenario:location="56508"/>
  <scenario:civilian scenario:location="57676"/>
  <scenario:civilian scenario:location="33788"/>
  <scenario:civilian scenario:location="54092"/>
  <scenario:civilian scenario:location="24211"/>
  <scenario:civilian scenario:location="53536"/>
  <scenario:civilian scenario:location="41346"/>
  <scenario:civilian scenario:location="53640"/>
  <scenario:civilian scenario:location="23899"/>
  <scenario:civilian scenario:location="57685"/>
  <scenario:civilian scenario:location="53473"/>
  <scenario:civilian scenario:location="43127"/>
  <scenario:civilian scenario:location="36749"/>
  <scenario:civilian scenario:location="28831"/>
  <scenario:civilian scenario:location="49336"/>
  <scenario:civilian scenario:location="54865"/>
  <scenario:civilian scenario:location="31045"/>
  <scenario:civilian scenario:location="55133"/>
  <scenario:civilian scenario:location="23399"/>
  <scenario:civilian scenario:location="31045"/>
  <scenario:civilian scenario:location="54739"/>
  <scenario:civilian scenario:location="57670"/>
  <scenario:civilian scenario:location="54186"/>
  <scenario:civilian scenario:location="32291"/>
  <scenario:civilian scenario:location="55632"/>
  <scenario:civilian scenario:location="55688"/>
  <scenario:civilian scenario:location="31503"/>
  <scenario:civilian scenario:location="21118"/>
  <scenario:civilian scenario:location="55686"/>
  <scenario:civilian scenario:location="24285"/>
  <scenario:civilian scenario:location="53884"/>
  <scenario:civilian scenario:location="52721"/>
  <scenario:civilian scenario:location="52722"/>
  <scenario:civilian scenario:location="51832"/>
  <scenario:civilian scenario:location="54494"/>
  <scenario:civilian scenario:location="54533"/>
  <scenario:civilian scenario:location="53719"/>
  <scenario:civilian scenario:location="56395"/>
  <scenario:civilian scenario:location="52765"/>
  <scenario:civilian scenario:location="32855"/>
  <scenario:civilian scenario:location="42955"/>
  <scenario:civilian scenario:location="32762"/>
  <scenario:civilian scenario:location="42199"/>
  <scenario:civilian scenario:location="44115"/>
  <scenario:civilian scenario:location="38013"/>
  <scenario:civilian scenario:location="36772"/>
  <scenario:civilian scenario:location="30043"/>
  <scenario:civilian scenario:location="54501"/>
  <scenario:civilian scenario:location="54504"/>
  <scenario:firebrigade scenario:location="57155"/>
  <scenario:firebrigade scenario:location="56783"/>
  <scenario:firebrigade scenario:location="9301"/>
  <scenario:firebrigade scenario:location="57149"/>
  <scenario:firebrigade scenario:location="8036"/>
  <scenario:firebrigade scenario:location="181"/>
  <scenario:firebrigade scenario:location="17833"/>
  <scenario:firebrigade scenario:location="27407"/>
  <scenario:firebrigade scenario:location="5263"/>
  <scenario:firebrigade scenario:location="22297"/>
  <scenario:firebrigade scenario:location="8531"/>
  <scenario:firebrigade scenario:location="44438"/>
  <scenario:firebrigade scenario:location="56881"/>
  <scenario:firebrigade scenario:location="10939"/>
  <scenario:firebrigade scenario:location="8878"/>
  <scenario:firebrigade scenario:location="25969"/>
  <scenario:firebrigade scenario:location="16744"/>
  <scenario:firebrigade scenario:location="51837"/>
  <scenario:firebrigade scenario:location="54089"/>
  <scenario:firebrigade scenario:location="19012"/>
  <scenario:firebrigade scenario:location="38292"/>
  <scenario:firebrigade scenario:location="22495"/>
  <scenario:firebrigade scenario:location="5817"/>
  <scenario:firebrigade scenario:location="18292"/>
  <scenario:firebrigade scenario:location="33279"/>
  <scenario:firebrigade scenario:location="50133"/>
  <scenario:firebrigade scenario:location="18787"/>
  <scenario:firebrigade scenario:location="21406"/>
  <scenario:firebrigade scenario:location="701"/>
  <scenario:firebrigade scenario:location="10183"/>
  <scenario:firebrigade scenario:location="2301"/>
  <scenario:firebrigade scenario:location="23125"/>
  <scenario:firebrigade scenario:location="13018"/>
  <scenario:firebrigade scenario:location="20524"/>
  <scenario:firebrigade scenario:location="21352"/>
  <scenario:firestation scenario:location="55158"/>
  <scenario:policeforce scenario:location="10210"/>
  <scenario:policeforce scenario:location="5058"/>
  <scenario:policeforce scenario:location="3491"/>
  <scenario:policeforce scenario:location="2719"/>
  <scenario:policeforce scenario:location="6559"/>
  <scenario:policeforce scenario:location="39378"/>
  <scenario:policeforce scenario:location="2201"/>
  <scenario:policeforce scenario:location="25409"/>
  <scenario:policeforce scenario:location="22513"/>
  <scenario:policeforce scenario:location="2324"/>
  <scenario:policeforce scenario:location="6303"/>
  <scenario:policeforce scenario:location="12046"/>
  <scenario:policeforce scenario:location="15871"/>
  <scenario:policeforce scenario:location="11614"/>
  <scenario:policeforce scenario:location="31376"/>
  <scenario:policeoffice scenario:location="23343"/>
  <scenario:ambulanceteam scenario:location="2561"/>
  <scenario:ambulanceteam scenario:location="32677"/>
  <scenario:ambulanceteam scenario:location="1451"/>
  <scenario:ambulanceteam scenario:location="7471"/>
  <scenario:ambulanceteam scenario:location="25334"/>
  <scenario:ambulanceteam scenario:location="12181"/>
  <scenario:ambulanceteam scenario:location="7420"/>
  <scenario:ambulanceteam scenario:location="16366"/>
  <scenario:ambulanceteam scenario:location="19759"/>
  <scenario:ambulanceteam scenario:location="3329"/>
  <scenario:ambulanceteam scenario:location="23242"/>
  <scenario:ambulanceteam scenario:location="29"/>
  <scenario:ambulanceteam scenario:location="9346"/>
  <scenario:ambulanceteam scenario:location="17554"/>
  <scenario:ambulanceteam scenario:location="17986"/>
  <scenario:ambulanceteam scenario:location="54384"/>
  <scenario:ambulanceteam scenario:location="19147"/>
  <scenario:ambulanceteam scenario:location="5331"/>
  <scenario:ambulanceteam scenario:location="13657"/>
  <scenario:ambulanceteam scenario:location="26384"/>
  <scenario:ambulanceteam scenario:location="9994"/>
  <scenario:ambulanceteam scenario:location="7107"/>
  <scenario:ambulanceteam scenario:location="11362"/>
  <scenario:ambulanceteam scenario:location="5801"/>
  <scenario:ambulanceteam scenario:location="20515"/>
  <scenario:ambulanceteam scenario:location="41875"/>
  <scenario:ambulanceteam scenario:location="9454"/>
  <scenario:ambulanceteam scenario:location="22828"/>
  <scenario:ambulanceteam scenario:location="9463"/>
  <scenario:ambulanceteam scenario:location="9886"/>
  <scenario:ambulancecentre scenario:location="34845"/>
</scenario:scenario>
